"Popover_Authentication_Certificates" = "Виберіть сертифікати для використання при аутентифікації.";
"Popover_Authentication_Hybrid" = "Будь ласка, виберіть сертифікат VPN-шлюзу.";
"Popover_Authentication_StaticKeyFile" = "Будь ласка, імпортуйте статичний файл ключів.";
"Popover_ConnectionConfigurationDropzone" = "Будь ласка, надайте файл конфігурації.";
"Popover_ConnectionName" = "Будь ласка, вкажіть назву для з’єднання";
"Popover_DNSServers" = "Введіть IP-адресу віддаленого DNS-сервера або вимкніть віддалений DNS.";
"Popover_LocalIdentifier" = "Будь ласка, введіть локальний ідентифікатор. Локальний ідентифікатор відповідає віддаленому (!) або ідентифікатору однорангового з’єднання на VPN-шлюзі.";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 не є дійсною локальною адресою. Якщо ви не знаєте, що вводити, залиште це поле порожнім. Більше інформації доступно в посібнику.";
"Popover_Phase1Authentication" = "Будь ласка, виберіть хоча б один алгоритм аутентифікації для використання в фазі 1.";
"Popover_Phase1DH" = "Будь ласка, виберіть групу Diffie-Hellman (DH) для фази 1.";
"Popover_Phase1Encryption" = "Будь ласка, виберіть хоча б один алгоритм шифрування для використання в фазі 1.";
"Popover_Phase1Hash" = "Будь ласка, виберіть хоча б один хеш-алгоритм для використання в фазі 1.";
"Popover_Phase2Auth" = "Будь ласка, виберіть хоча б один алгоритм аутентифікації для використання у фазі 2.";
"Popover_Phase2Encryption" = "Будь ласка, виберіть хоча б один алгоритм шифрування для використання у фазі 2.";
"Popover_RemoteIdentifier" = "Будь ласка, введіть віддалений ідентифікатор. Якщо ви не знаєте віддалений ідентифікатор, ви також можете вибрати не перевіряти віддалений ідентифікатор.";
"Popover_RemoteNetworks_Empty" = "Будь ласка, введіть віддалену мережу. Віддалена мережа — це мережа, до якої ви підключаєтеся через VPN.";
"Popover_RemoteNetworks_H2E" = "Віддалена мережа має маску мережі /0 (тобто все). Якщо ви плануєте тунелювати весь інтернет-трафік через VPN, перемкніть топологію на Host to Everywhere.";
"Popover_RemoteNetworks_H2H" = "Віддалена мережа має маску мережі /32 (тобто один хост). Якщо ви збираєтеся це налаштувати, перемкніть топологію на «Хост до хоста».";
"Popover_RemoteNetworks_Invalid" = "Віддалена мережа має неправильний формат. Будь ласка, введіть адресу мережі та маску мережі (наприклад, 198.51.100.0/24).";
"Popover_RemoteNetworks_TooLittle" = "Налаштовано занадто мало віддалених мереж. Будь ласка, введіть принаймні {{COUNT}} віддалену(і) мережу(і).";
"Popover_RemoteNetworks_TooMany" = "Налаштовано занадто багато віддалених мереж. Будь ласка, обмежте кількість віддалених мереж до {{COUNT}} або менше.";
"Popover_SearchDomains" = "Введіть домен пошуку, щоб використовувати віддалений DNS-сервер для певного домену пошуку, або налаштуйте віддалений DNS-сервер для використання з усіма доменами.";
"Popover_VPNDomain" = "Будь ласка, введіть домен призначення.";
"Popover_VPNExemptNetworks" = "Неправильне налаштування мережі";
"Popover_VPNGateway" = "Введіть ім'я хоста або загальнодоступну (WAN) IP-адресу вашого VPN-шлюзу.";
"Popover_VPNGatewayPublicAddress" = "Будь ласка, використовуйте загальнодоступну адресу, оскільки введена адреса, схоже, є приватною.";
"Popover_VPNGatewayURL" = "Введіть ім'я хоста або загальнодоступну (WAN) IP-адресу вашого VPN-шлюзу.";
"Popover_Xauth" = "Будь ласка, встановіть ім'я користувача та пароль під час використання гібридного режиму";
